
Redmine - Feature #28924

Issues filter: Adding a <<Nobody>> special entry to the user list

2018-05-31 21:27 - Christian Dröge

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Sometimes it would be useful to have a special entry like <<Nobody>> in the user list, when filtering issues. The use case is the

following: A user wants to filter issues, that are assigned to him OR are assigned to nobody, so that he can find issues to work on.

Currently he can only filter for one specific user or a list of existing users, but he cannot select "nobody" as an additional user. So he

has to open the issue list two times with different filters.

There was already a similiar request in #689, but it is no possible to have a filter like: "Assigned to <<Me>> OR <<Nobody>>"

Thank your for considering this feature request.

Related issues:

Is duplicate of Redmine - Patch #5535: Assigned to issuelist filter: added <n... New 2010-05-16

History

#1 - 2018-06-01 01:34 - Go MAEDA

- Is duplicate of Patch #5535: Assigned to issuelist filter: added <nobody> value added

#2 - 2018-06-01 01:37 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

I found the exact same feature request #5535. I am closing this issue as a duplicate. Thank you for suggesting an improvement.

#3 - 2018-06-01 01:43 - Go MAEDA

- Category changed from Issues list to Issues filter
